﻿
.body
{
    margin-top: 0px;
    padding: 0;
    background: #FFFFFF none repeat-x left top;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #000000;
}

p
{
    margin-top: 0px;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color: #000000;
    text-align: left;
}

.Slogan
{
    padding: 0px 0px 0px 10px;
    font-size: 18px;
    width: 300px;
    font-weight: bold;
    color: #FFFFFF;
    text-align: left;
}
.HeaderTitles
{
    padding: 2px;
    font-size: 22px;
    font-weight: bold;
    text-align: center;
    color: #006F4F;
}
.Titles
{
    font-size: 20px;
    font-weight: bold;
    text-align: left;
    padding-left: 5px;
    color: #006F4F;
}

/* Menu */
.menu
{
    padding: 0px 2px 0px 0px;
    margin: 0px;
    width: 970px;
    height: 27px;
    color: #FFFFFF;
    font-size: 11px;
    vertical-align: middle;
    text-align: right;
}

.menu a
{
    text-decoration: none;
    color: #FFFFFF;
}

.menu a:hover
{
    text-decoration: underline;
    color: #FFFFFF;
}


/* Quick Links */
.QLinks a
{
    text-decoration: none;
    color: #006F4F;
    background-image: url('../../images/Leftbulet.png');
    background-repeat: repeat-y;
    padding-left: 30px;
}

.QLinks a:hover { text-decoration: underline; }


/* News */
.News
{
    font-size: 11px;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
}

.News a
{
    text-decoration: none;
    color: #006F4F;
    font-size: 11px;
   
}

.News a:hover
{
    text-decoration: underline;
    color: #ed1c24;
}

.NewsLink
{
    text-decoration: none;
    color: #006F4F;
    font-size: 11px;
    text-align: right;
}

/* Contacts */
.Contacts
{
    font-size: 18px;
    font-family: Arial, Helvetica, sans-serif;
    color: #006F4F;
    font-weight: bold;
}

.Contacts a
{
    text-decoration: none;
    
}

.Contacts a:hover { text-decoration: underline; }

/* Banner */

.Bannertxt
{
    text-shadow: 1px 1px #ffffff;
    font-size: 25px;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 30px;
    color: #006F4F;
    padding-right: 20px;

}


/* Offer */

.mainOffers
{
    font-size: 25px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: #CC0000;
    font-weight: bold;
    vertical-align: middle;
}

/*  Links */


a
{
    color: #00662F;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
    color: #ed1c24;
}

/* Internet Banking */

.module_logon
{
    background-image: url('../../images/bg-logon-L1.png') no-repeat scroll 0 0 transparent;
    float: none;
    height: 125px;
    padding-left: 18px;
    position: relative;
    right: 1%;
    width: 216px;
    margin-top:13px;
}

.menu_logon
{
    font-size: 81%;
    height: 29px;
    margin: 0px 0 9px 2px !important;
    padding-top: 2px;
    padding-right: 2px;
}
    
    
      a.drp
{
    padding: 3px;
    color: #006600;
    display: block;
    position: relative;
    height: 29px;
    width: 196px;
    z-index: 82;
}

 a:hover.drp 
{
   
    color: #006600;
    display: block;
    position: relative;
       height: 29px;
    width: 196px;
     z-index: 82;
  
}

  a.btn
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/mainLOGOFF.png');
    text-align: center;
    vertical-align: middle;
    width: 196px;
    height: 30px;
}

 a:hover.btn
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/mainLOGON.png');
      text-align: center;
    vertical-align: middle;
      width: 196px;
    height: 30px;
}

 a.btn2
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/btnOFF.png');
    text-align: center;
    vertical-align: middle;
    width: 196px;
    height: 30px;
}

 a:hover.btn2
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/btnON.png');
      text-align: center;
    vertical-align: middle;
      width: 196px;
    height: 30px;
}

/**/

  a.hp1
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Personal-over.png');
    text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}

 a:hover.hp1
{
       background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Personal-over.png');
      text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}    

  a.hp2
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Fidele.png');
    text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}

 a:hover.hp2
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Fidele-over.png');
      text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}   

 a.hp3
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Private.png');
    text-align: center;
    vertical-align: middle;
     width: 175px;
    height: 68px;
}

 a:hover.hp3
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Private-over.png');
      text-align: center;
    vertical-align: middle;
      width: 175px;
    height: 68px;
}    

 a.hp4
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Corporate.png');
    text-align: center;
    vertical-align: middle;
      width: 175px;
    height: 68px;
}

 a:hover.hp4
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Corporate-over.png');
      text-align: center;
    vertical-align: middle;
     width: 175px;
    height: 68px;
}     

/**/

  a.hp11
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Personal.png');
    text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}

 a:hover.hp11
{
       background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Personal-over.png');
      text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}    

  a.hp12
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Fidele-over.png');
    text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}

 a:hover.hp12
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Fidele-over.png');
      text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}   

 a.hp13
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Private.png');
    text-align: center;
    vertical-align: middle;
     width: 175px;
    height: 68px;
}

 a:hover.hp13
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Private-over.png');
      text-align: center;
    vertical-align: middle;
      width: 175px;
    height: 68px;
}    

 a.hp14
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Corporate.png');
    text-align: center;
    vertical-align: middle;
      width: 175px;
    height: 68px;
}

 a:hover.hp14
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Corporate-over.png');
      text-align: center;
    vertical-align: middle;
     width: 175px;
    height: 68px;
}     

/**/

  a.hp21
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Personal.png');
    text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}

a:hover.hp21
{
       background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Personal-over.png');
      text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}    

  a.hp22
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Fidele.png');
    text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}

 a:hover.hp22
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Fidele-over.png');
      text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}   

 a.hp23
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Private-over.png');
    text-align: center;
    vertical-align: middle;
     width: 175px;
    height: 68px;
}

 a:hover.hp23
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Private-over.png');
      text-align: center;
    vertical-align: middle;
      width: 175px;
    height: 68px;
}    

 a.hp24
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Corporate.png');
    text-align: center;
    vertical-align: middle;
      width: 175px;
    height: 68px;
}

 a:hover.hp24
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Corporate-over.png');
      text-align: center;
    vertical-align: middle;
     width: 175px;
    height: 68px;
}

 /**/

  a.hp31
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Personal.png');
    text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}

 a:hover.hp31
{
       background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Personal-over.png');
      text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}    

  a.hp32
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Fidele.png');
    text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}

 a:hover.hp32
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Fidele-over.png');
      text-align: center;
    vertical-align: middle;
   width: 175px;
    height: 68px;
}   

 a.hp33
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Private.png');
    text-align: center;
    vertical-align: middle;
     width: 175px;
    height: 68px;
}

 a:hover.hp33
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Private-over.png');
      text-align: center;
    vertical-align: middle;
      width: 175px;
    height: 68px;
}    

 a.hp34
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Corporate-over.png');
    text-align: center;
    vertical-align: middle;
      width: 175px;
    height: 68px;
}

 a:hover.hp34
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_Corporate-over.png');
      text-align: center;
    vertical-align: middle;
     width: 175px;
    height: 68px;
}     

/**/

a.Cont
{
    background: transparent no-repeat scroll 0 0;
    display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_ContactUs.png');
    text-align: center;
    vertical-align: middle;
      width: 222px;
    height: 68px;
}

 a:hover.Cont
{
      background: transparent no-repeat scroll 0 0;
   display: block;
    position: relative;
    text-decoration: none;
    z-index: 82;
    background-image: url('../../images/Home_ContactUs-over.png');
      text-align: center;
    vertical-align: middle;
     width: 222px;
    height: 68px;
}        
/* Main Menu 

.HomeMenu
{
    padding: 22px 0px 22px 0px;
    margin: 0px;
    color: #006F4F;
    vertical-align: middle;
    background-color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    font-size: 10px;
   text-shadow: 0px 1px #000000;
}*/
.MainMenu a
{
    margin: 0px;
    padding: 5px;
    text-decoration: none;
    color: #4c4c4c;
    font-weight: bold;
}

.MainMenu a:hover
{
    color: #ed1c24;
    text-decoration: underline;
}

.MainMenuTitle
{
    margin: 0px;
    padding: 5px;
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
    background-color: #006F4F;

}

/* Home Menu */

.HomeMenu
{
    padding: 22px 0px 22px 0px;
    margin: 0px;
    color: #006F4F;
    vertical-align: middle;
    background-color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
   text-shadow: 0px 1px #000000;
}

.HomeMenu a
{
   padding: 22px 0px 22px 0px;
    margin: 0px;
    color: #4c4c4c;
    vertical-align: middle;
    background-color: #FFFFFF;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
   
}

.HomeMenu a:hover
{
    background-color: #ffffff;
}


.SpecialCell
{
    border-right-style: dashed;
    border-right-width: 1px;
    border-right-color: #006F4F;
}

/******************************************************************************************************************************************************************
/* Footer */

.footer
{
    margin: 0;
    padding: 0;
    height: 12px;
    font-size: 10px;
    color: #666666;
    vertical-align: middle;
    text-align: left;
   line-height: normal;

}

.footerdisclamer
{
    margin: 0;
    padding: 0px;
    text-align: right;
    line-height: normal;
    color: #666666;
    height: 12px;
    font-size: 10px;
    vertical-align: middle;
}

.footer a
{
    color: #666666;
}

.footer a:hover
{
    text-decoration: underline;
    color: #ee2b33;
}

.footermenu
{
    padding: 0px 5px 0px 0px;
    margin: 0px;
    width: 970px;
    height: 27px;
    color: #FFFFFF;
    background-color: #333333;
    font-size: 11px;
    vertical-align: middle;
    text-align: right;
}

.footermenu a
{
    padding: 3px;
    margin: 0px;
    text-decoration: none;
    color: #FFFFFF;
}

.footermenu a:hover { text-decoration: underline; }




/* Accordion */
.accordionHeader
{
    padding: 5px;
    background-position: left center;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
    height: 20px;
    cursor: pointer;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-align: left;
    background-color: #FF6600;
}

.accordionHeader a
{
	 padding: 5px;
    background-position: left center;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
    height: 20px;
    cursor: pointer;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-align: left;
    background-color: #FF6600;

}

.accordionHeader a:hover
{
	 padding: 5px;
    background-position: left center;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
    height: 20px;
    cursor: pointer;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-align: left;
    background-color: #FF6600;
}

.accordionHeaderSelected
{
    padding: 5px;
    background-position: left center;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
    height: 20px;
    cursor: pointer;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-align: left;
    background-color: #FF6600;
}

.accordionHeaderSelected a
{
    padding: 5px;
    background-position: left center;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
    height: 20px;
    cursor: pointer;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-align: left;
    background-color: #FF6600;
}

.accordionHeaderSelected a:hover
{
     padding: 5px;
    background-position: left center;
    color: #333333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: xx-large;
    font-weight: bold;
    height: 20px;
    cursor: pointer;
    vertical-align: middle;
    background-repeat: no-repeat;
    text-align: left;
    background-color: #FF6600;
}

.accordionContent
{
    background-position: left center;
    background-color: #FFFFFF;
    border-top: none;
    padding: 0px 5px 0px 5px;
    border-style: none;
    border-width: 1px;
    text-align: left;
    color: #666666;
    cursor: pointer;
}

.accordionContent a
{
    color: #666666;
    background: none;
    text-decoration: none;
    font-size: 12px;
    font-weight: bold;
}

.accordionContent a:hover
{
	text-decoration: underline;
}


/* Text Classes */

.Subtitles
{
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color: #006F4F;
}
.Subtitle
{
    font-size: 15px;
    font-weight: bold;
    text-align: left;
    color: #006F4F;
}
UL
{
    list-style-type: disc;
    text-align: left;
    padding-left: 20px;
    padding-top: 1px;
}

.SubHeader
{
    font-weight: bold;
    text-align: left;
}

.HeaderAcc
{
    font-weight: bold;
    text-align: left;
    color: #013980;
}


.HeaderCards
{
    font-weight: bold;
    text-align: left;
    color: #ff6009;
}

.HeaderLoans
{
    font-weight: bold;
    text-align: left;
    color: #5da120;
}

.HeaderBanc
{
    font-weight: bold;
    text-align: left;
    color: #eca552;
}

.HeaderInvs
{
    font-weight: bold;
    text-align: left;
    color: #a1aeab;
}


.HeaderRemt
{
    font-weight: bold;
    text-align: left;
    color: #0c92c1;
}

.HeaderEBanking
{
    font-weight: bold;
    text-align: left;
    color: #6b2e58;
}

.HeaderEPayroll
{
    font-weight: bold;
    text-align: left;
    color: #2c7869;
}

.HeaderGeneral
{
    font-weight: bold;
    text-align: left;
    color: #006F4F;
}

.HeaderPrv
{
    font-weight: bold;
    text-align: left;
    color: #ab2939;
}

.HeaderCorp
{
    font-weight: bold;
    text-align: left;
    color: #002951;
}

.HeaderFidele
{
    font-weight: bold;
    text-align: left;
    color: #0b2613;
}


/*
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/                                                                       OLD Style Sheet
//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*

/* CSS Document */

/*----(banner css 13/8/2007)_--*/

.webTXT {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-stretch: wider;
	text-decoration: none;
	}

.Ldiv{
width: 165px;
clear: left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.newsbox{
border: 1px solid #e3e5e4;
}
.news2box{
border: 1px solid #59aca7;
}
.newsdiv{
width: 240px;
clear: left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.kycdiv{
width: 240px;
clear: left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.kycdiv .floatbox{
float: left;
width: 14px;
height:100px;
}

.kycdiv p{
margin-top: 0;
margin-left: 10px;
}

.somediv{
width: 182px;
clear: left;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.somediv .floatbox{
float: left;
width: 15px;
}

.somediv p{
margin-top: 0;
margin-left: 45px;
}

.more_2{
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
color:#59aca7;
font-weight:bold;
font-size:10px;
}

.more_2 a:link {text-decoration: none; color:#009198; font-family: Arial, Helvetica; font-size: 10px;}
.more_2 a:visited {text-decoration: none; color: #009198; font-family: Arial, Helvetica; font-size: 10px; }
.more_2 a:active {text-decoration: none; color: #009198; font-family: Arial, Helvetica; font-size: 10px; }
.more_2 a:hover {text-decoration: underline; color: #009198;  font-family: Arial, Helvetica; font-size: 10px;}

.headline_cursor {
	 CURSOR: hand; FONT-STYLE: normal;
}

.note_2{
font-family:Arial, Helvetica, sans-serif;
text-decoration:underline;
color:#ed1b2f;
font-weight:bold;
font-size:10px;
}

.Bg1 {
	background-color: #008078;
}
.Bg2 {
	background-color: #59aca7;
}
.Bg3{
	background-color:#e6e6e6;
}
.Bg4{
	background-color:#FFFFFF;
}


.BannerLink a:link {text-decoration: none; color:#ffffff; font-family: Arial, Helvetica; font-size: 11px;}
.BannerLink a:visited {text-decoration: none; color: #ffffff; font-family: Arial, Helvetica; font-size: 11px; }
.BannerLink a:active {text-decoration: none; color: #ffffff; font-family: Arial, Helvetica; font-size: 11px; }
.BannerLink a:hover {text-decoration: underline; color: #ffffff;  font-family: Arial, Helvetica; font-size: 11px;}

.enterpriseVisual {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:  #511807;
	text-decoration: none;
}

.BannerLink {
	color: #ffffff;
	font-family: Arial, Helvetica;
	font-size: 11px;
	text-decoration: none;
}

.BannerLink2 {
	color: #009198;
	font-family: Arial, Helvetica;
	font-size: 12px;
	text-decoration: none;
}

.BannerLink2 a:link {text-decoration: none; color:#009198; font-family: Arial, Helvetica; font-size: 12px;}
.BannerLink2 a:visited {text-decoration: none; color: #009198; font-family: Arial, Helvetica; font-size: 12px; }
.BannerLink2 a:active {text-decoration: none; color: #009198; font-family: Arial, Helvetica; font-size: 12px; }
.BannerLink2 a:hover {text-decoration: underline; color: #009198;  font-family: Arial, Helvetica; font-size: 12px;}

.headline_cursor {
	 CURSOR: hand; FONT-STYLE: normal;
}

.SMELink {
	color: #000000;
	font-family: Arial, Helvetica;
	font-size: 9px;
	font-style:italic;
	text-decoration: none;
}

.SMELink a:link {text-decoration: none; color:#000000; font-family: Arial, Helvetica; font-size: 9px;}
.SMELink a:visited {text-decoration: none; color: #000000; font-family: Arial, Helvetica; font-size: 9px; }
.SMELink a:active {text-decoration: none; color: #000000; font-family: Arial, Helvetica; font-size: 9px; }
.SMELink a:hover {text-decoration: underline; font-style:italic; color: #000000;  font-family: Arial, Helvetica; font-size: 9px;}

.headline_cursor {
	 CURSOR: hand; FONT-STYLE: normal;
}

/*Begin products sections*/
/*Bancassurance section*/
.BancassuranceVisual {
	background-color:  #FEC200;
}

.BancassuranceTXT {
	color: #FEC200;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.BancassuranceTXTINS {
	color: #FEC200;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.BancassuranceTXThint {
	color: #FEC200;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*Enterprise section*/
.enterpriseVisual {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:  #549ab6;
	text-decoration: none;
}

.enterpriseTXT {
	color: #549ab6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.enterpriseTXTINS {
	color: #549ab6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.enterpriseTXThint {
	color: #549ab6;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*Investment section*/
.investmentVisual {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:  #92a4a4;
}

.investmentTXT {
	color: #92a4a4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.investmentTXTINS {
	color: #92a4a4;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.investmentTXThint {
	color: #92a4a4;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*who we are section*/
.whoVisual {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:  #004f36;
}

.whoTXT {
	color: #004f36;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.whoTXTINS {
	color: #004f36;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.whoTXThint {
	color: #004f36;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*Corprate section*/
.corprateVisual {
	color: #ffffff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:  #183475;
}

.corprateTXT {
	color: #183475;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.corprateTXTINS {
	color: #183475;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.corprateTXThint {
	color: #183475;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*Private section*/
.PrivateVisual {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:  #B3262E;
}

.PrivateTXT {
	color: #B3262E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.PrivateTXTINS {
	color: #B3262E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.PrivateTXThint {
	color: #B3262E;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.privateslink {
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: none;
	text-decoration:none;
	background-color:#b3262e;
}

/*RM section*/
.RmVisual {
	background-color:  #0E96C6;
}

.RmTXT {
	color: #0E96C6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.RmTXTINS {
	color: #0E96C6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.RmTXThint {
	color: #0E96C6;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*Online banking section*/
.onlineVisual {
	background-color:  #6D2C62;
}

.onlineTXT {
	color: #6D2C62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.onlineTXTINS {
	color: #6D2C62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.onlineTXThint {
	color: #6D2C62;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*Electronic section*/
.electronicVisual {
	background-color: #6d2c62;
}

.electronicTXT {
	color: #6d2c62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.electronicTXTINS {
	color: #6d2c62;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.electronicTXThint {
	color: #6d2c62;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*Loan section*/
.loanVisual {
	background-color: #60A626;
}

.loanTXT {
	color: #60A626;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight:bold;
    text-decoration:none;
}

.loanTXTINS {
	color: #60A626;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.loanTXThint {
	color: #60A626;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

/*Accounts and savings section*/
.AccountandsavingVisual {
	background-color: #003C81;
}

.AccountandsavingTXT {
	color: #003C81;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
    text-decoration:none;
}

.AccountandsavingTXTINS {
	color: #003C81;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.AccountandsavingTXThint {
	color: #003C81;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.savingslink {
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: none;
	text-decoration:none;
	background-color:#003C81;
}

/*Cards section*/
.CardsVisual {
	background-color: #F76013;
}

.CardsTXT {
	color: #F76013;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
    text-decoration:none;
}

.CardsTXTINS {
	color: #F76013;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.CardsTXThint {
	color: #F76013;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}

.rewardPointlink {
	color: #FFFFFF;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	font-weight: bold;
	background-color:#F76013;
}
/*End products sections*/



.Linkh1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	background-color: #59aca7;
	text-indent: 2px;
	font-weight: bold;
}
.specialLinkh1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	background-color:#e60000;
	text-indent: 10px;
	font-weight: bold;
}

.Linkto A:link {text-decoration: none; color:#000000; font-family: Arial, Helvetica; font-size: 13px;}
.Linkto A:visited {text-decoration: none; color: #000000; font-family: Arial, Helvetica; font-size: 13px; }
.Linkto A:active {text-decoration: none; color: #000000; font-family: Arial, Helvetica; font-size: 13px; }
.Linkto A:hover {text-decoration: underline; color: #000000;  font-family: Arial, Helvetica; font-size: 13px; }

.Linkto {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	list-style-image: url(../images/approved-website_15.jpg);
	text-indent: 20px;
	font-stretch: wider;
	font-weight: 500;
	text-decoration: none;
}


.Link A:link {text-decoration: none; color:#000000; font-family: Arial, Helvetica; font-size: 11px;}
.Link A:visited {text-decoration: none; color: #000000; font-family: Arial, Helvetica; font-size: 11px; }
.Link A:active {text-decoration: none; color: #000000; font-family: Arial, Helvetica; font-size: 11px; }
.Link A:hover {text-decoration: underline; color: #000000;  font-family: Arial, Helvetica; font-size: 11px; }

.Link {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-image: url(../images/approved-website_15.jpg);
	text-indent: 5px;
	font-stretch: wider;
	font-weight: 500;
	text-decoration: none;
}

.LinkList {
	background-color: #e6e6e6;
}

.spartor {
	background-color: #008078;
}

.linkactive {
	color: #e60000;
	background-color:#e6e6e6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bolder;
	text-decoration: none;
}

.locationDropDown {
	font-family: Arial, Helvetica;
	font-size: 11px;
	text-indent: 2px;
}

/*----------------------------------------*/

/*Begin center link section*/

.newcustomer {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: none;
	background-color: #e6e6e6;
	text-indent: 10px;
	text-decoration:none;
	font-weight: bold;
}
.newcustomerbg {
	background-color: #e6e6e6;
}

.newcustomerlist A:link {text-decoration: none; color:#e6e6e6; font-family: Arial, Helvetica; font-size: 11px; text-transform: capitalize;}
.newcustomerlist A:visited {text-decoration: none; color: #e6e6e6; font-family: Arial, Helvetica; font-size: 11px; text-transform: capitalize;}
.newcustomerlist A:active {text-decoration: none; color: #e6e6e6; font-family: Arial, Helvetica; font-size: 11px; text-transform: capitalize;}
.newcustomerlist A:hover {text-decoration: underline; color: #e6e6e6;  font-family: Arial, Helvetica; font-size: 11px; text-transform: capitalize;}

.newcustomerlist {
	color: #e6e6e6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: none;
	font-weight: bold;
	text-decoration: none;
	background-color: #D4D4D4;
	text-indent: 2px;
}

.Linkh2 A:link {text-decoration: none; color:#008078; font-family: Arial, Helvetica; font-size: 12px; text-transform: capitalize;}
.Linkh2 A:visited {text-decoration: none; color: #008078; font-family: Arial, Helvetica; font-size: 12px; text-transform: capitalize;}
.Linkh2 A:active {text-decoration: none; color: #008078; font-family: Arial, Helvetica; font-size: 12px; text-transform: capitalize;}
.Linkh2 A:hover {text-decoration: underline; color: #008078;  font-family: Arial, Helvetica; font-size: 12px; text-transform: capitalize;}

.Linkh2 {
	color: #008078;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	text-decoration: none;
	text-transform: capitalize;
}

.Linkh3 {
	color: #59aca7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	text-decoration: none;

}
.Linkh3 A:link {text-decoration: none; color:#59aca7; font-family: Arial, Helvetica; font-size: 12px;}
.Linkh3 A:visited {text-decoration: none; color: #59aca7; font-family: Arial, Helvetica; font-size: 12px; }
.Linkh3 A:active {text-decoration: none; color: #59aca7; font-family: Arial, Helvetica; font-size: 12px; }
.Linkh3 A:hover {text-decoration: underline; color: #59aca7;  font-family: Arial, Helvetica; font-size: 12px; t}

.visualLinkbg {
	color: #343635;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-stretch: wider;
	text-indent:12px;
	font-weight: bold;
	background-color: #E3E5E4;
}

.visualLink A:link {text-decoration: none; color:#343635; font-family: Arial, Helvetica; font-size: 11px; text-indent: 10px;font-weight: bold;}
.visualLink A:visited {text-decoration: none; color: #343635; font-family: Arial, Helvetica; font-size: 11px;text-indent: 10px; font-weight: bold;}
.visualLink A:active {text-decoration: none; color: #343635; font-family: Arial, Helvetica; font-size: 11px; text-indent: 10px;font-weight: bold;}
.visualLink A:hover {text-decoration: underline; color: #343635;  font-family: Arial, Helvetica; font-size: 11px; text-indent: 10px;font-weight: bold;}

.visualLink {
	color: #343635;
	font-family: Arial, Helvetica;
	font-size: 11px;
	text-indent: 10px;
	font-stretch: wider;
	text-decoration: none;
	font-weight: bold;
}

.visualLinkbgtxt A:link {text-decoration: none; color:#343635; font-family: Arial, Helvetica; font-size: 11px; text-indent: 10px;font-weight: bold; background-color: #E3E5E4;}
.visualLinkbgtxt A:visited {text-decoration: none; color: #343635; font-family: Arial, Helvetica; font-size: 11px;text-indent: 10px; font-weight: bold; background-color: #E3E5E4;}
.visualLinkbgtxt A:active {text-decoration: none; color: #343635; font-family: Arial, Helvetica; font-size: 11px; text-indent: 10px;font-weight: bold; background-color: #E3E5E4;}
.visualLinkbgtxt A:hover {text-decoration: underline; color: #343635;  font-family: Arial, Helvetica; font-size: 11px; text-indent: 10px;font-weight: bold; background-color: #E3E5E4;}

.visualLinkbgtxt {
	color: #343635;
	font-family: Arial, Helvetica;
	font-size: 11px;
	text-indent: 10px;
	text-decoration: none;
	font-stretch: wider;
	font-weight: bold;
	text-decoration: none;
	background-color: #E3E5E4;
}

.print {
	color: #343635;
	font-family: Arial, Helvetica;
	font-size: 10px;
	font-stretch: wider;
	text-decoration: underline;
}

.linkTrace A:link {text-decoration: none; color:#808080; font-family: Arial, Helvetica; font-size: 12px;}
.linkTrace A:visited {text-decoration: none; color: #808080; font-family: Arial, Helvetica; font-size: 12px;}
.linkTrace A:active {text-decoration: none; color: #808080; font-family: Arial, Helvetica; font-size: 12px;}
.linkTrace A:hover {text-decoration: underline; color: #009198;  font-family: Arial, Helvetica; font-size: 12px; }


.linkTrace {
	color: #808080;
	font-family: Arial, Helvetica;
	font-size: 12px;
	font-stretch: wider;
	text-decoration:none;
}
/*End center link section*/

/*----------------------------------------*/

/*Begin fotter section*/
.fotter A:link {text-decoration: none; color: #343635; font-family: Arial, Helvetica; font-size: 9px; font-stretch: wider;}
.fotter A:visited {text-decoration: none; color: #343635; font-family: Arial, Helvetica; font-size: 9px; font-stretch: wider;}
.fotter A:active {text-decoration: none; color: #343635; font-family: Arial, Helvetica; font-size: 9px; font-stretch: wider;}
.fotter A:hover {text-decoration: underline; color: #59aca7;  font-family: Arial, Helvetica; font-size: 9px; font-stretch: wider;}

.fotter {text-decoration: none; color: #343635; font-family: Arial, Helvetica; font-size: 9px; font-stretch: wider;}
.fotterBg {
background-color: #59aca7;
}

/*End fotter link section*/

/*------------------------------------------------------------------------------------------------------*/
/*----(site txt css 14/8/2007)--*/

.title1 {
	color: #808080;
	font-family: Arial, Helvetica;
	font-size: 16px;
	text-indent: 20px;
	font-stretch: wider;
	font-weight: bold;
}
.title2 {
	color: #006845;
	font-family: Arial, Helvetica;
	font-size: 16px;
	text-indent: 5px;
	font-stretch: wider;
	font-weight: bold;
}
.title3 {
	color: #343635;
	font-family: Arial, Helvetica;
	font-size: 14px;
	text-indent: 7px;
	text-decoration:none;
	font-stretch: wider;
	font-weight: bold;
}
.hintTxt {
	color: #808080;
	font-family: Arial, Helvetica;
	font-size: 11px;
	text-indent: 10px;
	font-stretch: wider;
	text-decoration: none;
}
.subtitle {
	color: #008078;
	font-family: Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
}
.redsubtitle {
	color: #e60000;
	font-family: Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
}

.faqlink A:link {text-decoration: none; color: #008078; font-family: Arial, Helvetica; font-size: 12px; font-stretch: wider;}
.faqlink A:visited {text-decoration: none; color: #008078; font-family: Arial, Helvetica; font-size: 12px; font-stretch: wider;}
.faqlink A:active {text-decoration: none; color: #008078; font-family: Arial, Helvetica; font-size: 12px; font-stretch: wider;}
.faqlink A:hover {text-decoration: underline; color: #008078;  font-family: Arial, Helvetica; font-size: 12px; font-stretch: wider;}

.faqlink {
	color: #008078;
	font-family: Arial, Helvetica;
	font-size: 12px;
	text-decoration: none;
}
.tdborder {
border-right:thin; border-bottom-color:#000000; border-left-color:#000000;
border-bottom:thin;
border-left:thin}


/*----------------------------------------*/

/*Travel Insurance program section*/
.TRAVINSVisual {
	background-color: #012f50;
}

.TRAVINSTXT {
	color: #012f50;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 13px;
    text-decoration:none;
}

.TRAVINSTXTINS {
	color: #012f50;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
    text-decoration:none;
	font-weight:bold;
}

.TRAVINSTXThint {
	color: #012f50;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
/*End products sections*/

/*----------------------------------------*/

/*------------------------------------------------------------------------------------------------------*/